Album: '{ Oceanfalls } Vol. Five'
Directory Suffix: oceanfalls
Date: May 17, 2023
Date Added: August 18, 2023
URLs:
- https://nightslights.bandcamp.com/album/oceanfalls-vol-five
- https://www.youtube.com/watch?v=V4Jr3MlfWA4
- https://www.youtube.com/playlist?list=PLEzR0QEEfd-jsNrMdilEQx-OjjNkSjkYc
Cover Artists:
- Nights
Color: '#8670ef'
Groups:
- Oceanfalls
- Beyond
Art Tags:
- Five (Oceanfalls)
- Solis (Oceanfalls)
- Lune (Oceanfalls)
- Sis (Oceanfalls)
- Regalis Laboratories (Oceanfalls)
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- Nights
- Niklink (edits for wiki)
Wallpaper Style: |-
    opacity: 0.65;
    background-repeat: repeat;
    background-size: auto;
Commentary: |-
    <i>Nights:</i> ([Bandcamp about blurb](https://nightslights.bandcamp.com/album/oceanfalls-vol-five), [YouTube album description](https://www.youtube.com/watch?v=V4Jr3MlfWA4), etc)
    A specially made album for Oceanfalls' anniversary, and a celebration of Five's birthday date in the story!
---
Section: Main album
---
Track: Cinq
Artists:
- Yume_
Duration: 3:10
URLs:
- https://nightslights.bandcamp.com/track/cinq
- https://www.youtube.com/watch?v=GmdFWSCHPqY
Cover Artists:
- InkyKnight
Art Tags:
- Five (Oceanfalls)
- Meimona (Oceanfalls)
- Aria (Oceanfalls)
- Reed (Oceanfalls)
- Nino (Oceanfalls)
- Ludwig (Oceanfalls)
- Boyfriend (Oceanfalls)
- Royal City (Oceanfalls)
---
Track: Memories of Home
Artists:
- Wights End
Duration: 4:22
URLs:
- https://nightslights.bandcamp.com/track/memories-of-home
- https://www.youtube.com/watch?v=L4_Pm-cLQJY
Cover Artists:
- WitchyMaya15
Art Tags:
- Meimona (Oceanfalls)
- Winged Overworld (Oceanfalls)
Referenced Tracks:
- Rosen Wings
- Restful Wings
---
Track: Wieczna Wiedza
Additional Names:
- Eternal Knowledge (English)
Artists:
- leiirue
Duration: 2:55
URLs:
- https://nightslights.bandcamp.com/track/wieczna-wiedza
- https://www.youtube.com/watch?v=Zin9hCCnGrY
Cover Artists:
- anxiee
Art Tags:
- The Queen (Oceanfalls)
- The Moon (Oceanfalls)
Referenced Tracks:
- Royalty Unbind
---
Track: Metal and Meat
Artists:
- Nights
Duration: 3:13
URLs:
- https://nightslights.bandcamp.com/track/metal-and-meat
- https://www.youtube.com/watch?v=Wf1-OW3L_D8
Cover Artists:
- Nights
Art Tags:
- Ruby (Oceanfalls)
---
Track: Birthday Girl
Artists:
- Witch's Cadence
Duration: 2:03
URLs:
- https://nightslights.bandcamp.com/track/birthday-girl
- https://www.youtube.com/watch?v=hJVZrJPzLSA
Referenced Tracks:
- Happy Birthday to You
---
Track: Mayday
Suffix Directory: true
Always Reference By Directory: true
Artists:
- RoZ8
Duration: 2:07
URLs:
- https://nightslights.bandcamp.com/track/mayday
- https://www.youtube.com/watch?v=9DtDthKDPb8
Cover Artists:
- Nights
Referenced Tracks:
- Birthday Girl
- Happy Birthday to You
---
Track: Hollowed Halls
Artists:
- Ray Mike
Duration: 1:58
URLs:
- https://nightslights.bandcamp.com/track/hollowed-halls
- https://www.youtube.com/watch?v=-ufXxg_3sog
Cover Artists:
- InkyKnight
Art Tags:
- Sis (Oceanfalls)
- Regalis Laboratories (Oceanfalls)
---
Track: Emblems of a Magnum Opus
Artists:
- Mathias Ramalho
- RoZ8
Duration: 3:36
URLs:
- https://nightslights.bandcamp.com/track/emblems-of-a-magnum-opus
- https://www.youtube.com/watch?v=J14nsarHyMY
Cover Artists:
- Nights
Art Tags:
- Zachery (Oceanfalls)
- Sis (Oceanfalls)
- Regalis Laboratories (Oceanfalls)
---
Track: Hazardous Path
Artists:
- Mathias Ramalho
- RoZ8
Duration: 3:36
URLs:
- https://nightslights.bandcamp.com/track/hazardous-path
- https://www.youtube.com/watch?v=7V78ImY9imc
Cover Artists:
- Nights
Art Tags:
- Five (Oceanfalls)
- Regalis Laboratories (Oceanfalls)
Referenced Tracks:
- Emblems of a Magnum Opus
---
Track: Living Will
Artists:
- Ray Mike
Duration: 1:50
URLs:
- https://nightslights.bandcamp.com/track/living-will
- https://www.youtube.com/watch?v=CUIlEkuEJU8
Cover Art File Extension: jpg
Cover Artists:
- Ayaka
Art Tags:
- Five (Oceanfalls)
Referenced Tracks:
- The Fifth Flower
Commentary: |-
    <i>Witch's Cadence, Quasar Nebula|[[artist:witchs-cadence]]:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/749067042250031214/1330983441281454081), excerpt, 1/20/2025)

    > *[[artist:quasar-nebula|Lan]]:* Oh right, sorry dumb question LOL<br>
    > Which track is five's theme, that you're [[track:crystalline-aurora|referring to here?]]

    There's two versions of it technically<br>
    Volume 2's [["The Fifth Flower"]] and the remake of it that ray did on volume 5 called "Living Will"<br>
    Both are basically different versions of the same song by Ray Mikey<br>
    They are both really really good too

    I believe ray remade it for volume 5 because that album was specifically made as a birthday album for five<br>
    That's also the one I did [["Birthday Girl"]] on
---
Track: Unfamiliar Territory (Director's Cut)
Additional Names:
- Name: >-
    Unfamiliar Territory
    <small>(Director's Cut)</small>
  Annotation: >-
    [YouTube album in-video](https://youtu.be/V4Jr3MlfWA4?t=1740)
Artists:
- Wights End
Duration: 3:18
URLs:
- https://nightslights.bandcamp.com/track/unfamiliar-territory-directors-cut
- https://www.youtube.com/watch?v=G3sh4NhrFgU
Cover Artists:
- WitchyMaya15
Art Tags:
- Corona (Oceanfalls)
- Winged Overworld (Oceanfalls)
Referenced Tracks:
- Unfamiliar Territory
---
Track: Purge Destiny
Artists:
- Witch's Cadence
Duration: 1:50
URLs:
- https://nightslights.bandcamp.com/track/purge-destiny
- https://www.youtube.com/watch?v=Y9j78micInA
Cover Artists:
- penelope
Art Tags:
- Corona (Oceanfalls)
- Winged Overworld (Oceanfalls)
Referenced Tracks:
- Corona
---
Track: To Ashes It Returns
Artists:
- leiirue
- Yume_
Duration: 2:29
URLs:
- https://nightslights.bandcamp.com/track/to-ashes-it-returns
- https://www.youtube.com/watch?v=MncKyOxJuIg
Cover Artists:
- Yume_
Art Tags:
- Dream Nino (Oceanfalls)
- Wither Garden (Oceanfalls)
Referenced Tracks:
- Fiery Depths
- Right Hand
---
Track: Rift Failure
Artists:
- RoZ8
Duration: 5:47
URLs:
- https://nightslights.bandcamp.com/track/rift-failure
- https://www.youtube.com/watch?v=1Wrmi8iXQbg
Cover Art File Extension: jpg
Cover Artists:
- Wights End
Art Tags:
- Aria (Oceanfalls)
- Nino (Oceanfalls)
- The Barrier (Oceanfalls)
---
Section: Bonus track
---
Track: Face Thyself
Additional Names:
- Name: >-
    Face Thyself (bonus)
  Annotation: >-
    [Bandcamp](https://nightslights.bandcamp.com/track/face-thyself-bonus)
- Name: >-
    Face Thyself (Bonus)
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=Ijd5xTdSmCc)
Artists:
- keyboard cait
Duration: 7:06
URLs:
- https://nightslights.bandcamp.com/track/face-thyself-bonus
- https://www.youtube.com/watch?v=Ijd5xTdSmCc
Cover Artists:
- leiirue
Art Tags:
- Nino (Oceanfalls)
Referenced Tracks:
- Know Thyself
